@charset "utf-8";
/* CSS Document */

#wrapper {
	width:900px;
	height:600px;
	margin: 0 auto;
	background: url(images/home.jpg);
	background-repeat: no-repeat;
	margin-top: 40px;
	-webkit-box-shadow: 1px 1px 9px #C0C0C0;
-moz-box-shadow: 1px 1px 9px #C0C0C0;
box-shadow: 1px 1px 9px #C0C0C0;
}
#facebook{
	float: left;
	padding-left: 20px;
	padding-top: 160px;
	width: 250px;
	

}
.fb-like-box {
	background-color: #fff;
}
#contact {
	float: left;
	padding-left:180px;
	padding-top:360px;
	width:312px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
a:link {
	color: #c4261d;
}
a:visited {
	color: #C4261D;
}
a:hover {
	color: #666666;
}
a:active {
	color: #C4261D;
}
#counter {
	margin: 0 auto;
	width: 800px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#CCCCCC;
}